rcapid(8)

NAME
rcapid - remote CAPI server

SYNOPSIS
rcapid [-l loglevel]

DESCRIPTION
rcapid is a server to communicate with CAPI clients. It is designed to run from inetd. add the following line to /etc/services:
  capi 6000/tcp add the following line to /etc/inetd.conf:
  capi stream tcp nowait.9999 /usr/sbin/rcapid rcapid (there's not much documentation to be found. help!)

OPTIONS

-l loglevel
    the level of verbosity in the logging. This is logged in /tmp/rcapid.log

BUGS
The logging should go through syslog.

AUTHOR
manpage written from C source and README by Paul Slootman <paul@debian.org>.